#u3879
{
	border-color: #000000;
	background: #FFFFFF url("../images/fiber-optics_ii2.jpg") no-repeat center center;
}

.hidpi #u3879
{
	background-image: url("../images/fiber-optics_ii_2x.jpg");
	background-size: 1512px 1008px;
}

#u3880
{
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0.8)),color-stop(100%, rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0.8) ,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom,rgba(0,0,0,0.8) ,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#00000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#CC000000', endColorstr='#00000000', GradientType=0)";
	border-color: #5B6571;
}

#u3881-6
{
	background-color: transparent;
	line-height: 72px;
	color: #FFFFFF;
	font-size: 60px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u3882-6
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 72px;
	color: #FFFFFF;
	font-size: 60px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u428,#u991,#u2044,#u1038,#widgetu12983
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u12984-4
{
	border-color: #C4C4C4;
	background-color: #464646;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#widgetu12983:hover #u12984-4
{
	border-color: #6B6B6B;
	background-color: #959595;
}

#widgetu12983.focus-st #u12984-4
{
	border-color: #6B6B6B;
	background-color: #464646;
}

#widgetu12983.non-empty-st #u12984-4 *
{
	font-style: normal;
}

#widgetu12983:hover #u12984-4 *
{
	font-style: normal;
}

#widgetu12983.focus-st #u12984-4 *
{
	font-style: normal;
}

#widgetu12983_input,#widgetu12983_prompt
{
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
}

#widgetu12987
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u12988-4
{
	border-color: #C4C4C4;
	background-color: #464646;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#widgetu12987:hover #u12988-4
{
	border-color: #6B6B6B;
	background-color: #959595;
}

#widgetu12987.focus-st #u12988-4
{
	border-color: #6B6B6B;
	background-color: #464646;
}

#widgetu12987.non-empty-st #u12988-4 *
{
	font-style: normal;
}

#widgetu12987:hover #u12988-4 *
{
	font-style: normal;
}

#widgetu12987.focus-st #u12988-4 *
{
	font-style: normal;
}

#u12980-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#widgetu12974.frm-sub-st #u12980-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u12981-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#widgetu12974.frm-subm-err-st #u12981-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u12979-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#widgetu12974.frm-sub-st #u12980-4,#widgetu12974.frm-subm-err-st #u12981-4,#widgetu12974.frm-subm-ok-st #u12979-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu12974.frm-subm-ok-st #u12979-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u12982-17
{
	background: transparent url("../images/u12982-17.png") no-repeat 0px 0px;
}

#u12982-17:hover
{
	background: transparent url("../images/u12982-17-r.png") no-repeat 0px 0px;
}

#u12982-17:active
{
	background: transparent url("../images/u12982-17-m.png") no-repeat 0px 0px;
}

#widgetu12974.frm-sub-st #u12982-17
{
	background: transparent url("../images/u12982-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u12982-17
{
	background-image: url("../images/u12982-17_2x.png");
	background-size: 173px 40px;
}

.hidpi #u12982-17:hover
{
	background-image: url("../images/u12982-17-r_2x.png");
	background-size: 173px 40px;
}

.hidpi #u12982-17:active
{
	background-image: url("../images/u12982-17-m_2x.png");
	background-size: 173px 40px;
}

.hidpi #widgetu12974.frm-sub-st #u12982-17
{
	background-image: url("../images/u12982-17-fs_2x.png");
	background-size: 173px 40px;
}

#widgetu12975
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#widgetu12983.fld-err-st,#widgetu12987.fld-err-st,#widgetu12975.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
}

#u12978-4
{
	border-color: #C4C4C4;
	background-color: #464646;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#widgetu12975:hover #u12978-4
{
	border-color: #6B6B6B;
	background-color: #959595;
}

#widgetu12975.focus-st #u12978-4
{
	border-color: #6B6B6B;
	background-color: #464646;
}

#widgetu12983.fld-err-st #u12984-4,#widgetu12987.fld-err-st #u12988-4,#widgetu12975.fld-err-st #u12978-4
{
	border-color: #D7244C;
	background-color: #464646;
}

#widgetu12975.non-empty-st #u12978-4 *
{
	font-style: normal;
}

#widgetu12975:hover #u12978-4 *
{
	font-style: normal;
}

#widgetu12975.focus-st #u12978-4 *
{
	font-style: normal;
}

#widgetu12983.fld-err-st #u12984-4 *,#widgetu12987.fld-err-st #u12988-4 *,#widgetu12975.fld-err-st #u12978-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu12987_input,#widgetu12987_prompt,#widgetu12975_input,#widgetu12975_prompt
{
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#widgetu12983.non-empty-st #widgetu12983_prompt,#widgetu12987.non-empty-st #widgetu12987_prompt,#widgetu12975.non-empty-st #widgetu12975_prompt
{
	visibility: hidden;
}

#u653
{
	border-color: #000000;
	background-color: #303336;
}

#u11348-17
{
	border-width: 0px;
	line-height: 23px;
	font-size: 11px;
	letter-spacing: 1px;
}

.article
{
	border-color: transparent;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u11348-9,#u11348-12,#u11348-15
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11348-7,#u11348-10,#u11348-13
{
	font-size: 12px;
	color: #ED843A;
	line-height: 25px;
}

#u11348-8,#u11348-11,#u11348-14
{
	line-height: 23px;
}

#u1337-6
{
	border-width: 0px;
	line-height: 19px;
	color: #CACAC2;
	font-size: 9px;
	letter-spacing: 2px;
}

#u1337-2
{
	color: #F89400;
}

#u3666,#u3570,#u3672,#u3677
{
	background-color: transparent;
}

#u3522-5
{
	background-color: transparent;
	line-height: 12px;
	color: #CACAC2;
	font-size: 10px;
	letter-spacing: 4px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u3663-4
{
	background-color: transparent;
	line-height: 12px;
	color: #CACAC2;
	font-size: 10px;
	letter-spacing: 4px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u3663-2
{
	padding-left: 5px;
}

#u3519-5
{
	background-color: transparent;
	line-height: 12px;
	color: #CACAC2;
	font-size: 10px;
	letter-spacing: 4px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u3685,#u3684,#u713
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u687-5
{
	background-color: transparent;
	line-height: 12px;
	color: #CACAC2;
	font-size: 10px;
	letter-spacing: 4px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u704-5
{
	background-color: transparent;
	line-height: 12px;
	color: #CACAC2;
	font-size: 10px;
	letter-spacing: 4px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u707-4
{
	background-color: transparent;
	line-height: 12px;
	color: #CACAC2;
	font-size: 10px;
	letter-spacing: 4px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u710-5
{
	background-color: transparent;
	line-height: 12px;
	color: #CACAC2;
	font-size: 10px;
	letter-spacing: 4px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1774-5
{
	background-color: transparent;
	line-height: 12px;
	color: #CACAC2;
	font-size: 10px;
	letter-spacing: 4px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u3525-5
{
	background-color: transparent;
	line-height: 12px;
	color: #CACAC2;
	font-size: 10px;
	letter-spacing: 4px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u3528-5
{
	background-color: transparent;
	line-height: 12px;
	color: #CACAC2;
	font-size: 10px;
	letter-spacing: 4px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u3784-4,#u3787-4,#u3788-4,#u3789-4,#u3790-4,#u3791-4,#u3793-4,#u3794-4,#u3797-4,#u3798-4
{
	background-color: transparent;
	line-height: 24px;
	color: #F89400;
	font-size: 20px;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u1347
{
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	border-width: 1px 0px 0px;
}

#u1341-4
{
	background-color: transparent;
	line-height: 11px;
	color: #F89400;
	font-size: 9px;
	letter-spacing: 4px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u3522-5:hover p,#u3522-5:hover span,#u3663-4:hover p,#u3519-5:hover p,#u3519-5:hover span,#u687-5:hover p,#u687-5:hover span,#u704-5:hover p,#u704-5:hover span,#u707-4:hover p,#u707-4:hover span,#u710-5:hover p,#u710-5:hover span,#u1774-5:hover p,#u1774-5:hover span,#u3525-5:hover p,#u3525-5:hover span,#u3528-5:hover p,#u3528-5:hover span,#u1341-4:hover p,#u1341-4:hover span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3522,#u3519,#u687,#u704,#u707,#u710,#u1774,#u3525,#u3528,#u1341
{
	letter-spacing: 2px;
}

